## magic-user 14 UP1A.231005.007 eng.root.20241015.112158 release-keys
- Manufacturer: qualcomm
- Platform: bengal
- Codename: bengal
- Brand: qti
- Flavor: magic-user
- Release Version: 14
- Kernel Version: 4.19.157
- Id: UP1A.231005.007
- Incremental: eng.root.20241015.095518
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/bengal/bengal:11/RKQ1.211103.002/root202410150954:user/release-keys
- OTA version: 
- Branch: magic-user-14-UP1A.231005.007-eng.root.20241015.112158-release-keys
- Repo: qti/bengal
